Json::PathArgument Class Reference

Experimental and untested: represents an element of the "path" to access a node. More...

`#include <json.h>`

## Public Member Functions

| PathArgument (ArrayIndex index)
| PathArgument (const char *key)
| PathArgument (const std::string &key)

## Friends

class | Path

## Detailed Description

Experimental and untested: represents an element of the "path" to access a node.

The documentation for this class was generated from the following files:

- json.h
- jsoncpp.cpp